View Issue Details

IDProjectCategoryView StatusLast Update
13578Bug reports[All Projects] Theme editorpublic2018-05-16 13:12
Reportersprocker Assigned Tomarkusfluer  
PrioritynoneSeverityblock 
Status closedResolutionreopened 
Product Version3.6.x 
Target VersionFixed in Version3.6.x 
Summary13578: Unable to use "Copy to local template and save changes"
Description

I have just set up a new install - Version 3.6.2+180406

Tried to create a template - so Admin > Configuration > Themes > Entend Friuty and called it kwd_1

Now I am in Template editor: kwd_1 but clicking the button: "Copy to local template and save changes" has no effect.

I tried it in the online LimeSurvey Demo and this creates a file and next to the Screen part files: it states "local" but on my server nothing changes, it still stales "inherited"

What can be stopping my local verison being created/saved in my extened template?

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.6.2+180406
I will donate to the project if issue is resolvedNo
Browserchrome and ie
Database & DB-VersionmySQL
Server OS (if known)Linux
Webserver software & version (if known)appache
PHP Version7.0.029

Activities

markusfluer

markusfluer

2018-04-09 12:36

administrator   ~47362

Fixed with commit add13027cd2bab8dbc3c574fef3b49dc2b263357

sprocker

sprocker

2018-04-09 12:47

reporter   ~47364

Hi, sorry if I am missing something obvious... but how has this been fixed?

I am using Version 3.6.2+180406 - which is the latest version and I can not able to save changed to the extended template...

What do I need to do to sort this?

Joffm

Joffm

2018-04-11 12:00

reporter   ~47398

Hi, the fix works to activate the button, but now there is no preview visible.

Issue History

Date Modified Username Field Change
2018-04-08 19:11 sprocker New Issue
2018-04-09 12:36 markusfluer Note Added: 47362
2018-04-09 12:36 markusfluer Assigned To => markusfluer
2018-04-09 12:36 markusfluer Status new => resolved
2018-04-09 12:36 markusfluer Resolution open => fixed
2018-04-09 12:36 markusfluer Fixed in Version => 3.6.x
2018-04-09 12:47 sprocker Status resolved => feedback
2018-04-09 12:47 sprocker Resolution fixed => reopened
2018-04-09 12:47 sprocker Note Added: 47364
2018-04-11 12:00 Joffm Note Added: 47398
2018-05-16 13:12 LouisGac Status feedback => closed